import javax.swing.*;
import java.awt.*;

public class Lab711c
{

    /**
     * Constructor.
     */
    public Lab711c () {
    }

    public static void main(String args[])
    {
	    JFrame f = new JFrame("Exercise 7.1.1 c");
	    Container c = f.getContentPane();
	    c.add(new JButton("Press Me!"), BorderLayout.CENTER);
	    c.add(new Scrollbar(), BorderLayout.EAST);
	    c.add(new JTextField("JTextField"), BorderLayout.SOUTH);
	    f.resize(200, 150);
	    f.show();
    }
}


